const express = require("express");
const upload = require("../middleware/upload");
const { sendEmail } = require("../controllers/emailController");

const router = express.Router();

router.post("/send-email", upload.array("attachments"), sendEmail);

module.exports = router;
